resource_rules:
  issues:
    rules:
      - name: Move issues in ~"workflow::ready for development" with no milestone into ~"workflow::planning breakdown"
        conditions:
          state: opened
          milestone: none
          labels:
            - workflow::ready for development
        actions:
          labels:
            - workflow::planning breakdown
          comment: |
            Moving this issue with ~"workflow::ready for development" into ~"workflow::planning breakdown"
            since it has no milestone assigned.
